# Uses of Class
javax.swing.plaf.nimbus.AbstractRegionPainter.PaintContext

Packages that use AbstractRegionPainter.PaintContext
Package
Description
javax.swing.plaf.nimbus
Provides user interface objects built according to the cross-platform Nimbus look and feel.

- ## Uses of AbstractRegionPainter.PaintContext in javax.swing.plaf.nimbus

  Methods in javax.swing.plaf.nimbus that return AbstractRegionPainter.PaintContext
  Modifier and Type
  Method
  Description
  `protected abstract AbstractRegionPainter.PaintContext`
  AbstractRegionPainter.`getPaintContext()`
  Gets the PaintContext for this painting operation.